<mod name="Lo Wang LAS" author="Tenshinen" image="guis/dlcs/wang_las/armor_skins/lo_wang">

	<Localization directory="localization" default="english.txt"/>
	
	
	<Hooks directory="Hooks">
		<hook file="wang.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
	</Hooks>


    <AddFiles directory="assets">

				<unit_mat path="units/lo_wang/skins/lo_wang/lo_wang"/>
				<df_nm path="units/lo_wang/skins/lo_wang/wang_body"/>
				<df_nm path="units/lo_wang/skins/lo_wang/wang_head"/>
				<df_nm path="units/lo_wang/skins/lo_wang/aviators"/>
				<unit_mat path="units/lo_wang/skins/lo_wang/fps_wang"/>		
				<texture path="guis/dlcs/wang_las/armor_skins/lo_wang"/>

				</AddFiles>
</mod>